SHUF(1)

NAAM
shuf - maak willekeurige permutaties

SAMENVATTING
shuf [OPTIE]... [BESTAND]
shuf -e [OPTIE]... [ARGUMENT]...
shuf -i LAAG-HOOG [OPTIE]...

BESCHRIJVING

Stuurt een willekeurige permutatie van de invoerregels naar standaard uitvoer.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-e, --echo
    gegeven ARGUMENTen als invoerregels gebruiken

-i, --input-range=LG-HG
    getallenreeks van LG tot HG als invoerregels zien

-n, --head-count=AANTAL
    geneer maximum AANTAL regels

-o, --output=BESTAND
    uitvoer naar BESTAND i.p.v. naar standaard uitvoer

--random-source=BESTAND
    BESTAND is bron van willekeurige bytes

-r, --repeat
    uitvoerregels mogen herhaald worden

-z, --zero-terminated
    regels afsluiten met 0-byte, niet met nieuweregel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door Paul Eggert.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/shuf>
of lokaal via: info '(coreutils) shuf invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.